<!DOCTYPE html>
<html>

  {% include head.html %}

  <body>

    {% include header.html %}

    {% include club-menu.html %}

    <h1>{{ page.title }}</h1>

    {{ content }}

    {% include footer.html %}

  </body>

</html>
